---
group:
  name: riot
  description: ''
  projects:
  - name: riot
    description: ''
    mirrorRelease: false
    topic: client-side,customelement,customelements,customtags,elegant,framework,javascript,lite,minimal,simple,view,webcomponents
